---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libjnistress007.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter007_incCount, symObjAddr: 0x0, symBinAddr: 0xC30, symSize: 0x272 }
  - { offsetInCU: 0x4A98, offset: 0x4A98, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter007_incCount, symObjAddr: 0x0, symBinAddr: 0xC30, symSize: 0x272 }
...
